Subject: [bug#66481] [PATCH gnome-team] gnu: tracker-miners: Update to 3.6.1.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 12 Oct 2023 16:38:49 +0200

Am Donnerstag, dem 12.10.2023 um 10:21 -0400 schrieb Maxim Cournoyer:
> Hello,
> 
> Liliana Marie Prikler <[email-masked]> writes:
> 
> > * gnu/packages/gnome.scm (tracker-miners): Update to 3.6.1.
> 
> LGTM.  I think this is a small change enough that it doesn't need to
> go through guix-patches (you could have pushed it already).
IIUC the exception for small patches is no longer part of the manual. 
Plus, with the recent kerfluffle around tracker-miners, I prefer a
review :)